/*
Theme Name:     Magazin Basic Child
Theme URI:      http://themes.bavotasan.com/our-themes/basic-themes/magazine-basic
Description:    Modified for ANRI Software Development
Author:         Erwin Mueller
Author URI:     http://anri-software.com/
Template:       magazine-basic
Version:        0.1

License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url("../magazine-basic/style.css");

#login {
    height: 16px;
    font-size: 12px;
    color: #ffffff;
    text-align: right;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-left: 20px;
    background-image: url("images/login.gif");
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}

#user_login {
    width: 160px;
}

#user_pass {
    width: 160px;
}

.main-navigation {
    margin-top: 0pt;
    margin-right: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    float: left;
    clear: both;
    width: 100%;
    background-color: transparent;
    background-image: url("images/nav.gif");
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    position: relative;
    z-index: 1000;
}

#header{
    background: #fff;
    float: left;
    width: 100%;
    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
}

#mainwrapper {
    float: left;
    padding: 15px 10px;
    margin: 0;
    border-top: 2px solid #ccc;
    border-bottom: 0px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    background: #fff;
}

#footer {
    clear: both;
    float: left;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 11px;
    background: #fff;
    border-top: 0px solid #888;
    border-bottom: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
}

a {
    outline-width: medium;
    outline-style: none;
    outline-color: -moz-use-text-color;
    color: #3e7888;
}

.red, .entry a { 
    color: #3e7888;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a {
    color: #192761;
    font-family: Georgia,Times,serif;
    font-weight: normal;
}

#leftcontent h1, #leftcontent h2, #leftcontent h3 {
    margin-top: 5px;
    margin-right: 0pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    padding-top: 0pt;
    padding-right: 0pt;
    padding-bottom: 0pt;
    padding-left: 0pt;
    font-size: large;
    line-height: 140%;
}

#leftcontent .twopost h2 {
    font-size: large;
    line-height: 140%;
}

#leftcontent h1.catheader {
    color: #cc0000;
    margin-bottom: 15px;
    font-size: large;
    line-height: 140%;
}

.main-navigation .sf-menu li:hover, .main-navigation .sf-menu li.sfHover, .main-navigation .sf-menu a:focus, .main-navigation .sf-menu a:hover, .main-navigation .sf-menu a:active {
    background-color: #176930;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    outline-width: 0pt;
    outline-style: none;
    outline-color: -moz-use-text-color;
}

.headerimage img {
    margin: 0px 0px 0;
}

.headerimage .aligncenter {
    margin: 0px 0 0 !important;
}

#leftcontent a.more-link {
    clear: both;
    width: 100px;
    text-align: center;
    display: block;
    color: #3e7888;
    margin: 12px 0;
    background: #fff;
    padding: 0px 8px;
    font-size: 11px;
    line-height: 20px;
}
    
#leftcontent a:hover.more-link {
    text-decoration: none;
    background: #fff;
    color: #3e7888;
}

h3#comments, #respond h3, h3#comments-title { 
    color:#333; 
    font:normal 12px/26px georgia,times,serif; 
    margin: 10px 0 15px; 
    clear: both; 
    float: left; 
    width: 100%; 
}

.liexternal {
    padding-right: 20px;
    background: url(images/Faenza/mimetypes/16/www.png) no-repeat right;
}

.limailto {
    padding-right: 20px;
    background: url(images/Faenza/mimetypes/16/message.png) no-repeat right;
}

.liimagelink {
}

.lipdf {
    padding-right: 20px;
    background: url(images/Faenza/mimetypes/16/application-pdf.png) no-repeat right;
}

.lizip {
    padding-right: 20px;
    background: url(images/Faenza/mimetypes/16/application-x-archive.png) no-repeat right;
}
